**`SACHIN TELI`[NAME]** -NL- 101-Sai Balaji Tathastu, Kharadi, Pune, India -NL- Mob (+91) 9004398032 Email: **`sacmteli@gmail.com`[EMAILS_EMAIL]** -NL- **`Job description:`[SUMMARY_HEADING]** -NL-  Overall 9.6 years of extensive experience in **`IT`[EDUCATION_COURSE]** industry, which includes technical experience in -NL- Tableau9, Microsoft SQL, Alteryx, MSBI, Data Warehouse, SAP Business Objects, MIS reporting -NL- using Excel VBA. -NL-  Skilled in Analyzing user requirements and building data warehouse and frontend BI reporting / -NL- Dashboards. -NL-  Responsible for all phases of project lifecycle, from requirement gathering, specifications and -NL- Analysis, Design, Documentation, Testing, Implementation and maintenance support. -NL-  Visited Czech Republic (Prague) for Business process understanding. -NL-  Extensive experiences in developing fully automated Dashboards using Tableau 9, Qlikview and -NL- Advanced Excel. -NL-  Designed POC for different customers. -NL-  Support and Problem Solving in existing Dashboards/Reports and SSAS Cubes. -NL-  Developing Complex SQL Queries, Excel Macro to improve process efficiency. -NL-  Experience in designing Desktop and Web Intelligence SAP BO queries. -NL-  Extensive experience in Analysis, Design, Development, Data Conversion, Data Modeling and -NL- Implementations of Data warehousing. -NL-  Providing Technology and Project training to new team members. -NL-  Worked on various Business areas that include Investment Banking, Sales, Finance, Distribution, -NL- Logistic and Manufacturing. -NL-  -NL- **`Experience Summary:`[OTHERS_HEADING]** -NL-  From 4th Nov 2015 to till **`Cognizant Technologies`[EMPLOYER_COMPANY_NAME]**, Pune as SA (**`BI Tech Lead`[EMPLOYER_ROLE]**). -NL-  From 18th July 2011 to 30th Oct 2015 **`Zensar Technologies`[EMPLOYER_COMPANY_NAME]**, Pune as **`Sr. Software Engineer`[EMPLOYER_ROLE]** -NL-  7th June 2010 to 15th July 2011 in **`Think Point Solutions`[EMPLOYER_COMPANY_NAME]** as Associate Consultant -NL-  From 9th Sept 2008 to 5th June 2010 in **`LP India Pvt Ltd`[EMPLOYER_COMPANY_NAME]**, Mumbai as **`IT`[EDUCATION_COURSE]** Executive. -NL-  10th Jan to 8th Sept 2008 in **`Eye global Technology`[EMPLOYER_COMPANY_NAME]**, Mumbai as **`Software Engineer`[EMPLOYER_ROLE]**. -NL- Achievements: -NL-  Tableau Destop 10 Certified (TDQA10) -NL-  Star Award Winner in ZENSAR. -NL-  Spot Award Winner in TPS. -NL- **`University & Degree information:`[EDUCATION_HEADING]** -NL-  **`Masters of Business Administration`[EDUCATION_DEGREE]** - M.B.A. ( **`IT`[EDUCATION_COURSE]** ) (June-2007) -NL-**` I.M.R.D.A., Sangli, Bharati Vidyapeeth University Pune`[EDUCATION_INSTITUTE]**. -NL- Two Years Full time (First Class with honors) -NL-  **`Bachelor of Computer Science`[EDUCATION_INSTITUTE]** - B.Sc. ( **`Computer Science`[EDUCATION_COURSE]**) (May-2004) -NL- Miraj Mahavidyalaya Miraj, Shivaji University Kolhapur. -NL- **`Computer Proficiency:`[SKILLS_HEADING]** -NL- Tableau 9, Alteryx SAP BO, MSBI (SSIS, SSAS, SSRS) , -NL- BI Tools -NL- QlikView, Advance Excel -NL- Resume of Sachin Teli -NL- Page 1 of 6 -NL- DBMS/ RDBMS -NL- SQL Server 2008, Teradata, MS Access (VBA) -NL- C, C++, Visual Basic 6.0, ASP.Net, -NL- Language -NL- VB. Net, Excel VBA, Macro Writing in MS Excel. -NL- Professional Training: -NL-  Diploma Course of ASP.Net from Aptech InfoTech, Vashi (New Mumbai). -NL- Software Project Summary: -NL- Project / Client Name / Location – **`Investment Banking Dashboard`[PROJECT_TITLE]** / **`Credit Suisse`[PROJECT_COMPANY_NAME]**, Pune, INDIA -NL- Duration: from Nov 2015 to Till -NL- Technologies – Tableau 9, Business Objects, SQL, Alteryx -NL- Project Profile: IBCF team delivers key reporting operational services of **`Credit Suisse`[PROJECT_COMPANY_NAME]** to enable stakeholders -NL- in taking crucial business Forecasting and Planning decisions. It does this by enabling key reporting metrics in -NL- tableau, Alteryx, SAP BO and excel pre-defined.. -NL- Metrics offer Yearly/Quarterly/Weekly Self Directed standard dashboards and customized theatre level -NL- dashboards. Reporting Metrics in excel are offered to finance for daily forecasting and Planning needs. -NL- The team was involved in Development and automating the reports using Tableau 9, QlikView, Excel VBA, SAP -NL- BO, Alteryx, MS Access, Oracle as backend. The project also includes creating a centralized repository and data -NL- warehousing to host different program’s metric data. -NL- Role: SA -NL- **`Contribution / Highlights:`[SKILLS_HEADING]** -NL-  Requirement gathering, Analysis, Application Design and Database Design. -NL-  Client coordination -NL-  Data Analysis -NL-  Change Impact Analysis -NL-  Automation using Tableau 9, Alteryx, VBA macros in Excel, BO and MS Access, SQL Server -NL-  Analyzing raw data, drawing conclusions & developing recommendations -NL-  Unit Testing and Bug fixing -NL-  To prepare process document by completely understanding the project -NL-  Production support for the deployed project till it is stabilized -NL-  Received client appreciations for the projects I worked on -NL- Project / Client Name / Location – **`Finance and Sales Transformation Office`[PROJECT_TITLE]** / CISCO/ -NL- Zensar CISCO ODC, Pune. -NL- Duration: Jan 2014 to Till -NL- Technologies – BI Tools (Tableau 9, SAP BO, MSBI), Excel VBA, MS Access VBA, SQL Server -NL- 2008. -NL- Project Profile: -NL- The cisco world-wide channels are the partners of cisco who directly or indirectly engage with cisco to -NL- sell cisco services or products. The partners are distributed world-wide and we need to capture the -NL- Bookings sold by them. In order to capture Partner bookings info in numbers we have devised system -NL- through cubes which will help the users to slice and dice any piece of data across different channels by -NL- Resume of Sachin Teli -NL- Page 2 of 6 -NL- Project / Client Name / Location – **`Finance and Sales Transformation Office`[PROJECT_TITLE]** / CISCO/ -NL- Zensar CISCO ODC, Pune. -NL- any sales hierarchy. -NL- This project provides a greater visibility of the Distributor /Partner data from a wide range of sources -NL- such as Teradata, and SAP BO. The data was brought together via SSIS interfaces and loaded in a -NL- SSAS cube for quick response time. A greater degree of designing was needed to address the -NL- reporting needs and formats of various business users. Project ensures the integration of the -NL- distribution data with Booking data for the entire distribution and deliver business insight for fast and -NL- forward-looking decision-making. These centralized and interconnected data sets help the shared -NL- service organization understand and produce the right information (Dashboards /reporting and analytics -NL- using Tableau/QlikView) for the benefit of the sales organization. The project is very complex and vast -NL- with more than 300 daily Dashboards/reports extracting data from multiple transactional source -NL- systems. -NL- The team was involved in Data Analysis, Designing Data Warehouse, Cubes and automating the -NL- Dashboards using BI Tools like Tableau 9, MSBI, SAP BO, Excel VBA, MS Access VBA, SQL -NL- Server 2008. The project also includes creating a centralized repository and data warehousing to host -NL- different program’s metric data. -NL- Role: **`Sr. Software Engineer`[EMPLOYER_ROLE]** -NL- **`Contribution / Highlights :`[SKILLS_HEADING]** -NL-  Requirement gathering, Analysis, Dashboard Design and Database Design for new request. -NL-  Change impact analysis, Application Design and Database Design. -NL-  Client coordination. -NL-  As per the business requirements Designing Data Warehouse, Cubes and automating the -NL- Dashboards using BI Tools (SAP BO, MSBI, Tableau), Excel VBA, MS Access VBA, SQL -NL- Server 2008. -NL-  Unit testing and system integration testing, Peer-review of the developed code. -NL-  Fixes the issues identified in testing phase. -NL-  To prepare process document by completely understanding the project. -NL-  Provide production support for the deployed project till it is stabilized -NL-  Received client appreciations for the projects I worked on -NL- Project / Client Name / Location – **`Disti Executive Dashboard `[PROJECT_TITLE]**/ **`CISCO/ Zensar`[PROJECT_COMPANY_NAME]** CISCO ODC, Pune. -NL- Duration: from Aug 2013 to Dec 2013 -NL- Technologies – Tableau 8.3, SAP BO,MSBI,SQL Server 2008 -NL- Project Profile: Objective of this dashboard is to show the multiple metrics on Distributors Insights and booking -NL- to review the Distributors Quarterly Trend. -NL- Also It Provides comparison of Distributors Provided Theater level Security and user management implemented -NL- by AD Groups. Used color branding for better visualization. Added additional view like (Geographical view, -NL- Donuts charts, Top 5 Distributor's etc.) for detailed breakdown of data. Metrics offer Yearly/Quarterly/Weekly -NL- Self Directed standard dashboards and customized theatre level dashboards. Reporting Metrics in excel are -NL- offered to finance for daily forecasting and Planning needs. -NL- The team was involved in Develop and automating the Dashboard using Tableau 8.3, QlikView, SAP BO and -NL- MS Access, SQL server as backend. The project also includes creating a centralized repository and data -NL- warehousing to host different program’s metric data. -NL- Role: **`Sr. Software Engineer`[EMPLOYER_ROLE]** -NL- Resume of Sachin Teli -NL- Page 3 of 6 -NL- Project / Client Name / Location – **`Disti Executive Dashboard `[PROJECT_TITLE]**/ **`CISCO/ Zensar`[PROJECT_COMPANY_NAME]** CISCO ODC, Pune. -NL- Contribution / Highlights: -NL-  Requirement gathering from client coordinator, Analysis -NL-  Client coordination -NL-  Examining raw data, drawing conclusions & developing graphical views -NL-  Dashboard and Database Design -NL-  Writing Test Scripts and doing peer-reviews -NL-  To prepare process document by completely understanding the project -NL-  Production support for the deployed project till it is stabilized -NL- Project / Client Name / Location – **`Sales Dashboard`[PROJECT_TITLE]** / **`CISCO Systems / Zensar CISCO`[PROJECT_COMPANY_NAME]** ODC, Pune, INDIA -NL- Duration: from Jan 2013 to Jul 2013 -NL- Technologies – Tableau 8.3, QlikView, Business Objects, SQL, MSBI (SSIS,SSAS) -NL- Project Profile: WW Disti team delivers key reporting operational services of Cisco Distributors and Partners to -NL- enable Disti stakeholders in taking crucial business Forecasting and Planning decisions. It does this by enabling -NL- key reporting metrics in tableau and excel pre-defined by Disti Finance and the Sales Team. -NL- Objective of this dashboard is to show the multiple metrics on WW Distributors to review the Distributors Weekly -NL- and Quarterly Sales Trend. Provided row/user level security and user management implemented by AD Groups. -NL- Used color branding for better visualization. Added additional view like (Trend lines, Geographical view, Donuts -NL- charts, Top 5 Distributor's etc.) for detailed breakdown of data. -NL- Metrics offer Yearly/Quarterly/Weekly Self Directed standard dashboards and customized theatre level -NL- dashboards. Reporting Metrics in excel are offered to finance for daily forecasting and Planning needs. -NL- The team was involved in Development and automating the reports using Tableau 8.3, QlikView, Excel VBA, BO -NL- and MS Access, SQL server as backend. The project also includes creating a centralized repository and data -NL- warehousing to host different program’s metric data. -NL- Role: **`Sr. Software Engineer`[EMPLOYER_ROLE]** -NL- Contribution / Highlights: -NL-  Requirement gathering, Analysis, Application Design and Database Design. -NL-  Client coordination -NL-  Data Analysis -NL-  Change Impact Analysis -NL-  Automation using Tableau 8.3, QlikView, VBA macros in Excel, BO and MS Access, SQL Server -NL-  Analyzing raw data, drawing conclusions & developing recommendations -NL-  Writing Test Scripts and doing peer-reviews -NL-  Unit Testing and Bug fixing -NL-  To prepare process document by completely understanding the project -NL-  Production support for the deployed project till it is stabilized -NL-  Received client appreciations for the projects I worked on -NL- Project / Client Name / Location – **`DFRNA`[PROJECT_TITLE]** / **`CISCO Systems / Zensar CISCO`[PROJECT_COMPANY_NAME]** ODC, Pune, INDIA -NL- Duration: from Jul 2011 to Dec 2012 -NL- Technologies – VBA (macros), MS Access, Oracle, Business Objects, SQL, MSBI, Tableau 8.3, QlikView -NL- Project Profile: The Data Foundation, Reporting & Analytics initiative is an initiative under Project Pareto aimed -NL- Resume of Sachin Teli -NL- Page 4 of 6 -NL- at turning data into a competitive differentiator for sales. To do this, the initiative implemented shared service -NL- centers, which focus on how to perform operations in a way that has a significant value proposition to sales and -NL- finance over the long run, and deliver business insight for fast and forward-looking decision-making. Within the -NL- shared service center, the initiative created a unified platform for information, directly addressing the root cause -NL- of many of the data issues in the company. These centralized and interconnected data sets help the shared -NL- service organization understand and produce the right information (reporting and analytics) for the benefit of the -NL- sales organization. The project is very complex and vast with more than 500 daily reports extracting data from -NL- multiple transactional source systems. These reports are then published across different geographic location -NL- including Cisco’s directors and VP's. -NL- The team was involved in automating the reports using Tableau 8.3, QlikView, Excel VBA, Essbase, BO and MS -NL- Access, SQL server as backend. The project also includes creating a centralized repository and data -NL- warehousing to host different program’s metric data. -NL- Role: **`Sr. Software Engineer`[EMPLOYER_ROLE]** -NL- Contribution / Highlights: -NL-  Requirement gathering, Analysis, Application Design and Database Design. -NL-  Client coordination -NL-  Data Analysis -NL-  To assist in the analysis of current processes and recommend solutions -NL-  Automation using Tableau 8.3, QlikView, VBA macros in Excel, Essbase, BO and MS Access, SQL Server -NL-  Analyzing raw data, drawing conclusions & developing recommendations -NL-  Writing Test Scripts and doing peer-reviews -NL-  Unit Testing and Bug fixing -NL- **`Nielson Report Tool`[PROJECT_TITLE]** / **`Nielson`[PROJECT_COMPANY_NAME]** / Singapore -NL- Technologies – Excel VBA , SQL Server -NL- Project Profile: -NL- Using Market Survey Data we have to generate MIS Reports as well as Dashboard in Graphical (Chart) & Table -NL- format. -NL- Role: Programmer -NL- Contribution / Highlights : -NL- As a team member I was actively involved in the below phases of project : -NL-  Analysis of requirements for new project and impact analysis. -NL-  Development of code as per the business requirements -NL-  Unit testing and system integration testing of the developed code. -NL-  Providing fixes to the issues identified in testing phase. -NL-  Provide production support for the deployed project till it is stabilized -NL- **`LP_Accounts`[PROJECT_TITLE]** / **`LP Group`[PROJECT_COMPANY_NAME]** / Mumbai -NL- Technologies – V.B.6.0 , Excel , Mysql & SQL server -NL- Project Profile: -NL- With **`LP_Accounts`[PROJECT_TITLE]**, logistics companies are empowered to better manage profitability and productivity. In -NL- addition to the standard reports and registers, **`LP_Accounts`[PROJECT_TITLE]** facilitates control over finances through links with -NL- standard operations software such as Visual IMPEX. -NL- Resume of Sachin Teli -NL- Page 5 of 6 -NL- **`LP_Accounts`[PROJECT_TITLE]** / **`LP Group`[PROJECT_COMPANY_NAME]** / Mumbai -NL- Role: Programmer -NL- Contribution / Highlights : -NL- As a team member I was actively involved in the below phases of project : -NL-  Analysis of requirements for new project and impact analysis. -NL-  Development of code as per the business requirements -NL-  Unit testing and system integration testing of the developed code. -NL-  Providing fixes to the issues identified in testing phase. -NL-  Provide production support for the deployed project till it is stabilized -NL- **`Vxchequer (Total Bank Automation)`[PROJECT_TITLE]** / **`Karnala Bank `[PROJECT_COMPANY_NAME]**/ Mumbai -NL- Technologies – V.B.6.0 & SQL server -NL- Project Profile: -NL- The project involved the studying, analyzing, designing and development of software for standardizing the day -NL- to day activities of Total Bank Automation -NL- Role: Programmer -NL- Contribution / Highlights : -NL- As a team member I was actively involved in the below phases of project : -NL-  Development of code as per the business requirements -NL-  Unit testing and system integration testing of the developed code. -NL-  Most of Work in report generation. -NL-  Provide production support. -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Date of birth -NL- 27th July 1983 -NL- Citizenship -NL- Indian -NL- Passport -NL- H9198840 -NL- Resume of Sachin Teli -NL- Page 6 of 6 -NL- 